/*checkout new flow starts here*/


body.cart-checkout {background: white;}
.checkout-wrap{ width:100%; float: left; background: #fff; padding: 75px 0;overflow-x: hidden; }
.checkout-wrap-inner{padding: 10px 0px 75px 0 !important;}
.checkout-wrap .container{ width: 1260px; max-width: 100%;  }
.cart-table-wrap{ width: 100%; float: left; }
.cart-table-wrap table{ width: 100%; float: left; }
.cart-table-wrap table thead{ background:#eeeeee;  }
.cart-table-wrap table thead td{padding: 20px; font-size: 15px; color: #555555;}
.item-img{ width: 50%; float: left; }
.item-desc{ width: 50%; float: left; padding: 30px 0; }
.cart-item-title{ width: 100%; float: left; font-size: 17px; color: #333333; }
.cart-item-price{ width: 100%; float: left; font-size: 15px; color: #2c2c2c; padding: 20px 0; }
.cart-item-price.strike-price { padding: 0;margin-bottom: 15px; margin-top: -10px;}
.cart-item-qty{ width: 100%; float: left; }
.cart-item-qty input{ width: 68px; height: 38px; float: left; border: 1px solid #dadada; padding: 10px }
.cart-item-qty input::-webkit-inner-spin-button{opacity: 1;}
.sub-total{ font-size: 16px; padding: 20px; }
.action-cart{ text-align: center; font-size: 15px }
.action-cart a{ color: #333333; display: inline-block; margin: 0 5px; }
.cart-table-wrap table thead td:last-child{ text-align: center; }
.cart-table-wrap tbody tr{ border-bottom: 1px solid #eeeeee; }
.cart-table-wrap tbody tr:last-child{ background: #fafafa;  }
/*.cart-table-wrap tbody tr:last-child td{padding:30px 0;}*/
.cart-table-wrap tbody tr:last-child td .sub-total{ font-weight: 600; }
.grand-txt{ padding-right: 100px; font-size: 16px; font-weight: 300 }
.cart-options-row{ width: 100%; float: left; padding: 30px 0 }
.cart-option{ float: right; cursor: pointer; width: 283px; height: 74px; border: 1px solid #d7d7d7; border-radius: 3px; position: relative; }
.click-collect img{ width: 33px; height: 42px; }
.cart-icon{ width: 25%; float: left; text-align: center; line-height: 74px; }
.cart-text-right{ width: 75%; float: left; padding: 10px 0; line-height: 26px; }
.ctr-head{ font-size: 18px; color: #0154a0; }
.dropdown-menu.cart-select-drop{ padding: 6px 0; border: 1px solid #f1f1f1; }
.dropdown-menu.cart-select-drop li{padding: 6px 15px; transition: all ease-in-out 0.3s;}
.dropdown-menu.cart-select-drop li:hover{ background: #eaeaea }
.field-checkoutform-email label{ display: none; }
.field-checkoutform-email.form-group, .field-checkoutform-password.form-group{ margin-bottom: 0 }
.password-group{ margin-top: 15px; }
.cart-select-drop input{ font-size: 14px; color: #000; padding: 10px; border: 1px solid #e0e0e0; border-radius: 3px;}
.cart-text-right .dropdown-toggle{ color: #878888 !important; font-size: 14px; cursor: pointer; }
.cart-text-right .dropdown .dropdown-toggle:hover{ text-decoration: none; background: none !important; }
.cart-text-right i.fa{ font-size: 28px; color: #afafaf; position: absolute; z-index: 99; right: 20px; top: 0; bottom: 0; margin: auto; height: 26px;  }
.cart-option:hover, .cart-option.active{ border-color: #83c07e; }
/*.click-collect.cart-option:hover, .click-collect.cart-option.active {border-color: #1662a8;}*/
.ship-to-my-address .dropdown-menu.cart-select-drop{padding:15px;}
.cart-option.active .cart-text-right i.fa:before{ content: "\f058"; color: #83c07e; }
.delivery-select img{ width: 47px; height: 32px; }
.delivery-select .ctr-head{ color: #53b64c }
.delivery-select, .click-collect{ margin-left: 20px; }
.checkout-button-row{ width: 100%; float: left; }
.checkout-section{ width: 100%; float:left; }
footer, .footer{ width: 100%; float: left; }
.continue-btn-checkout{ float: right;border-radius: 3px; border: 0; padding: 15px 20px; color: white !important; background-color: rgb(1, 84, 160);box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.15); position: relative; z-index: 9999;  }
.continue-btn-checkout:hover{ color: white !important; background: #034480; }
.continue-btn-checkout img{ width: 30px; height: 9px; margin-left: 15px; }
.back-btn-checkout{ float: left; color: #0154a0; padding: 15px 20px; }
.back-btn-checkout img{width: 30px; height: 9px; margin-right: 15px;}
.cart-order-row:first-child{ margin-top: 0; }
.cart-order-row{ width: 100%; float: left; border-bottom: 1px solid #eeeeee; margin-top: 30px }
.cor-title{ width:100%; float: left; font-size: 17px; color: #333333; }
.cor-details{ width: 100%; float: left; }
.cor-left{ width: 50%; float: left; }
.cor-left img{ max-width:100%; }
.cor-right{ width: 50%; float: left; position: relative; }
.cor-price{ width: 100%; float: left; color: #2c2c2c; font-size: 15px; margin-top: 45px; margin-bottom: 25px; }
.cor-right .fa-trash{ position: absolute; right: 30px; top: 30px; color: #e04242; }
.checkout-step-section{ width: 100%; float: left; }
.checkout-left{ width: 100%; float: left; padding: 30px 0; }
.chekout-breadcrump{ width: 100%; float: left; margin-bottom: 35px; }
.chekout-breadcrump ul{ margin: 0; padding: 0; float: left; width: 100%; }
.chekout-breadcrump ul li{ float: left; list-style: none;}
.chekout-breadcrump ul li a{ display: inline-block; line-height: 40px; color: #919191; font-size: 14px; }
.chekout-breadcrump ul li a:before{ content: "\f105"; font-family: FontAwesome; margin: 0 12px; }
.chekout-breadcrump ul li:first-child a:before{ display: none; }
.chekout-breadcrump ul li.active a{ font-size: 23px; color: #0154a0; }
.cb-one-email{ width: 100%; float: left; }
.coe-title{ width: 100%; margin-bottom: 5px; float: left; font-size: 18px; color: #414141; }
.cb-one-email input.form-control{ height: 46px !important; border: 2px solid #4694db !important; background: white !important; font-size: 14px; min-height: auto; padding-left: 44px !important; border-radius: 4px; }
.text-group{ width: 100%; float: left; position: relative; }
.text-group .fa{ position: absolute; left: 15px; color: #3689c0; top: 13px; font-size: 19px; }
.check-box-section-checkout .fa{font-size: 18px; margin-right: 8px; position: relative; top: 2px;}
.check-box-section-checkout .hide-class{ display: none; }
.check-box-section-checkout{ width: 100%; float: left; margin-top: 15px; font-size: 15px; font-weight: 300; color: #6a6565; }
.toggle-check.active .fa-square-o:before{ content: "\f14a"; color: #36983b; }
.login-link{ float: right; margin-top: 6px; font-size: 14px; color: #848484; }
.login-link a{ color: #0154a0; }
.cb-one-details{ width: 100%; float: left; margin-top: 40px; }
.coe-form{ width: 100%; float: left; }
.coe-form .form-group{ position: relative; }
.coe-form .form-group label{ position: absolute; width: 100%; top: 13px; pointer-events: none; transition: all ease-in-out 0.3s; font-size: 14px; color: #848484; padding-left: 15px; }
.coe-form .form-control{ height: 46px !important; border: 1px solid #eaeaea; background: none; padding: 17px 15px 5px 15px; font-size: 15px; box-shadow: none !important; border-radius: 4px;}
label{ font-weight: normal; }
.coe-form .form-control:focus{ border-color: #4694db;  }
.coe-form .form-group{ margin-bottom: 30px; }
.car-summary-right {width: 100%; position: relative; padding: 30px 25px; height: 100%; float: left; background: #eeeeee;}
.car-summary-right:after{ width:300%; left:100%; top: 0; bottom: 0;   background: #eeeeee; content: ""; position: absolute; display: inline-block;}
.checkout-wrap .col-sm-8{ padding-right: 60px; }
.car-summary-right .product-img{ width: 82px;line-height: normal; margin: 0; padding: 0; float: left; height: 77px; overflow: hidden; background: white; border: 1px solid #e5e5e5; border-radius: 5px; }
.product-img img{ max-width: 100%; }
.cs-title{ width: 100%; float: left; font-size: 14px; color: #656565; padding-left: 15px; }
.qty-count{ width: 24px; height: 24px; display: inline-block; line-height: 24px; text-align: center; font-size: 14px; color: #fff; background: #3689c0; border-radius: 50%; }
.cs-amount{ font-size: 14px; color: #c67070; }
.car-summary-table{ width: 100%; float: left; }
.car-summary-table tr td:nth-child(1){ width: 18%; }
.car-summary-table tr td:nth-child(2){ width: 40%; }
.car-summary-table tr td:nth-child(3){ width: 25%; text-align: center;}
.car-summary-table tr{ margin-bottom: 15px; }
.car-summary-table tr { margin-bottom: 23px; float: left;width: 100%;}
.special-summary{ width: 100%; float: left; border-bottom: 1px solid #dbdbdb; padding-bottom: 30px; }
.special-summary a{ color: #3689c0 !important; font-size: 16px; cursor: pointer; }
.special-summary a .fa{ color: #6d6d6d }
.collect-map{ width: 100%; float: left; }
.cmo-map iframe { width: 100%;float: left; height: 182px;}
.collect-map.odd .row .col-sm-6:first-child{ width: 100%; }
.discount-row{ width: 100%; float: left; padding: 30px 0; border-bottom: 1px solid #dbdbdb; }
.disc-outer{ width: 100%; float: left;  padding: 5px; position: relative; border-radius: 25px; background: #ffffff; border:1px solid #d7d7d7; height: 46px; }
.disc-outer input{ width: 75%;float: left; height: 34px; background:none; border: 0; padding: 0 25px; outline: none; font-size: 14px; }
.disc-outer button{ width: 25%; outline: none; cursor: pointer; border: 0; color: white; height: 34px; font-size: 13px; float: left; background: #b6b6b6; text-align: center; border-radius: 25px; }
.price-details{ width: 100%; border-bottom: 1px solid #dbdbdb; float: left; padding: 30px 0; }
.pd-row{ width: 100%; float: left; font-size: 14px; font-weight: 300; color: #6d6d6d; margin: 5px 0}
.pd-row span{ float: right; color: #6d6d6d; font-weight: 600; }
.pd-row i{ font-style: normal; margin-right:5px }
.total-bottom{ width: 100%; padding: 30px 0; float:left; color: #545454; font-weight: 600; }
.total-bottom span{ float: right;  }
.special-cmmnt{ width: 100%; float:left; margin-top: 10px; }
.special-cmmnt textarea{ width: 100%; background: white; border: 1px solid #d7d7d7; border-radius: 5px; height: 100px; resize: none; outline: none; padding:15px; font-size: 14px;  }
.sc-btn{ float: left; background: rgb(1, 84, 160); transition: all ease-in-out 0.3s; color: white; border: 0; padding: 8px 20px; border-radius: 3px; font-size: 15px;cursor: pointer;}
.sc-btn:hover{background: rgb(6, 69, 128);}
.summary-trigger .fa{ display: none; }
.summary-trigger.active .fa{ display:inline-block; }
.summary-top-trigger{ width: 100%; float: left; background: #eeeeee; padding: 18px 15px; font-size: 16px; color: #333333; font-weight: 600; }
.summary-top-trigger span, .summary-top-trigger i{ float: right; }
.summary-top-trigger span{ color: #545454; }
.summary-top-trigger i{ margin-left: 15px; font-size: 15px; position: relative; top: 2px; transition: all ease-in-out 0.3s; }
.summary-top-trigger.active i{ transform: rotate(180deg); }
.table-mobile .qty-count{ position: absolute; top: -10px; right: -10px;}
.table-mobile .product-img{ position: relative; overflow: visible; height: auto; }
.table-mobile .product-img img{ border-radius: 5px; }
.table-mobile .cs-title{ padding-left: 0; }

.coe-form .form-group label {display: block;position: relative; white-space: nowrap; margin: 0; width: 100%; transition: all ease-in-out 0.3s; height: 0px;}
.coe-form .form-group.active > label, .form-group.field-checkoutform-billing_state > label, .form-group.field-checkoutform-shipping_state > label, .form-group.field-checkoutform-creditcard_expiry_month > label, .form-group.field-checkoutform-creditcard_expiry_year > label {top: 5px;  font-size: 11px;}
.password-submit-button { position: absolute; width: 76px;height: 38px;border: 0;background: #0154a0;border-radius: 3px; color: white; right: 3px; top: 4px;}
.forgot-password-link {float: right; font-size: 13px; color: #8b8b8b;}

.wish-head{ width: 100%; float:left; font-size: 14px;font-weight: 600; margin-bottom: 15px; }
.wish-head a{  float: right; font-size: 13px;font-weight: normal; color: #524e50; }
.wishlist-table .empty{ line-height: 150px; }
.wish-section {
    width: 100%;
    float: left;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 30px;
}
.wish-section:last-child{ border: 0; }
.wishlist-table #category-products .items {
  /*  width: 234px;*/
}



/*Messages starts here*/

.message-wrap{ width: 100%; float: left; margin-top: 20px; }
.message-thread{ width: 100%; display: table; position: relative; margin-bottom: 15px; float: left; transition: all ease-in-out 0.3s; box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08); border: 1px solid rgb(219, 219, 219); background: white;   border-radius: 26px; padding:15px 30px; }
.message-thread:hover{ text-decoration: none; border-color: rgb(104, 150, 219); background: #f9f9f9; }
.message-thread > div{ display: table-cell; vertical-align: middle; }
.thread-text-left{ font-size: 13px; color: #6e6e6e; font-weight: 300; }
.thread-text-left span{ width: 100%; float: left; font-weight: 600; color: #363636; }
.thread-text-date{ text-align: right; font-size: 13px; color: #928d8d; font-weight: 600; }
.thread-text-date i{ margin-right: 6px; }
.msg-count{ position: absolute; font-style: normal; right: -8px; top: -8px;border-radius: 50%;background-color: rgb(104, 150, 219); box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.35);width: 25px;height: 25px; line-height: 25px; text-align: center; color: white;}
.thread-inside{ width: 100%; float:left;border-radius: 26px; border: 1px solid rgb(219, 219, 219); box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08); background: #f6f6f6; padding: 15px 25px 25px; }
.thread-head{ width: 100%; float: left; font-weight: 600; font-size: 16px; }
.chat-wrap{ width: 100%; float: left; margin-top: 30px; }
.chat-row{ width: 100%; margin-bottom: 35px; float: left; padding-left: 60px; position: relative; }
.chat-name{ height: 43px; width: 43px; font-size:21px; display: inline-block; position: absolute; left: 0; top: 0; line-height: 43px; text-align: center; color: white; background: #6896db; border-radius: 50%; }
.chat-message{ max-width: 100%; width: 370px; float:left; }
.chat-text{box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1); border-radius: 20px;  background-color: rgb(237, 241, 244); border: 1px solid rgb(209, 214, 217); padding: 18px 15px; font-size: 12px; line-height:20px; color: #555b60;}
.chat-date{ width: 100%; float: left; text-align: right; font-size: 12px; font-weight: 300; color: #928d8d; padding: 0 15px;margin-top: 5px; }
.sender .chat-text{ background: #709cdd; color: white; border-color: rgb(98, 145, 215); }
.sender .chat-message{ float: right; }
.chat-row-text-box{ width: 100%; float: left; }
.chat-enter-box{ width: 100%; float:left; background: #fdfdfd; border-radius: 25px; border: 1px solid #dbdbdb; position: relative; }
.chat-enter-box input{ width: 100%; float: left; border: 0; background: none; height: 49px; padding: 0 65px 0 25px; }
.chat-enter-box button{ position: absolute; right: 0; height: 49px; background: none; border: 0; top: 0; width: 64px; color: #709cdd;font-size: 19px; }
.message-back{ float: right; color: #6f6f6f; font-weight: normal; font-size: 13px; margin-top: 11px; font-weight: 500; }
.message-back:hover{ color: #709cdd; }
/*Messages ends here*/


@-webkit-keyframes appear { 100% { opacity: 1; }}



@keyframes appear {100% { opacity: 1; }}

@media (min-width:991px){
	.summary-top-trigger, .table-mobile{ display: none; }
}

@media (max-width:990px){
	.car-summary-right:after{ display: none; }
	.car-summary-right{ display: none; }
	.chekout-breadcrump ul li, .table-desktop{ display: none; }
	.chekout-breadcrump ul li.active{ display: inline-block; }
	.car-summary-right{ padding: 20px 15px; }
	.pd-row{ font-size: 13px; }
	.chekout-breadcrump{ margin-bottom: 10px; }
	
}

@media (max-width:380px){

  .login-link{ width: 100%; }
}


@media (min-width:768px){
.cart-table-mobile{ display: none; }
}

@media (max-width:767px){
.cart-table-wrap{ display: none; }
.cart-option{ width: 100%; margin-bottom: 15px; }
.back-btn-checkout{ display: none; }
}

.mob-subtotal{ width: 100%; float: left; background: #fafafa; padding: 15px 17px; font-size: 16px; font-weight: 300; }
.mob-subtotal span{ float: right; font-weight: 600; }
.breadcrumb>li+li:before{ display: none !important; }
.savings-title {
    width: 100%;
    float: left;
    font-weight: 600;
    color: #36983b;
    border-top: 1px dashed #d8d8d8;
    padding-top: 18px;
}
.price-details .sub-total{ padding: 0; font-size: 14px; }

/*checkout new flow ends here*/


.checkout-select-address {
    width: 100%;
    float: left;
    position: relative;
}

.checkout-select-address .dropdown-toggle {
    width: 100%;
    float: left;
    border: 2px solid #e2e2e2;
    height: 45px;
    color: #6a6565;
    font-size: 14px;
    border-radius: 3px;
    background: none;
    text-align: left;
    padding: 0 15px;
}
.checkout-select-address .dropdown-toggle i {
    float: right;
}
.checkout-shipping-select-address{ margin-bottom: 30px; }

.checkout-select-address .dropdown-menu li:hover {
    background: #e2e2e2;
}
.checkout-select-address .dropdown-menu li {
    padding: 8px 15px;
    cursor: pointer;
    color: #6d6d6d;
    transition: all ease-in-out 0.3s;
}
.checkout-select-address .dropdown-menu {
    width: 100%;
}

.checkout-prefill {
    width: 100%;
    position: relative;
    float: left;
    padding: 0 20px;
    background: #ececec;
    border-radius: 5px;
    height: 45px;
    line-height: 45px;
}

.prefill-one {
    width: 30%;
    float: left;
    font-size: 15px;
    color: #414141;
    font-weight: 500;
}

.prefill-two {
    width: 70%;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #8f8f8f;
    font-size: 14px;
    padding-right: 80px;
}

.prefill-two a {
    position: absolute;
    right: 20px;
    top: 15px;
    color: #8f8f8f;
}

.prefill-one i {
    color: #3cb75e;
    margin-right: 10px;
}

.co-outer {
    width: 100%;
    float: left;
    margin-bottom: 30px;
    height: 60px;
}

.co-one {
    width: 100%;
    float: left;
}

.coo-left {
    width: 25%;
    float: left;
}

.coo-left i {
    width: 60px;
    height: 60px;
    text-align: center;
    display: inline-block;
    background: #73c380;
    border-radius: 50%;
    line-height: 60px;
}

.coo-right {
    width: 75%;
    float: left;
}

.coor-title {
    width: 100%;
    float: left;
    font-size: 17px;
    color: #73c380;
    font-weight: 600;
}

.coor-cnt {
    width: 100%;
    float: left;
    line-height: 20px;
    font-size: 14px;
    color: #7d7d7d;
}

.co-one .coo-left i img{ width: 34px; height: 24px; }

.collect-options{ width: 100%; float: left; margin: 30px 0; }
.coe-form .form-control + label {display: block;position: relative; white-space: nowrap; margin: 0; width: 100%; -webkit-transition: width 0.4s ease; transition: width 0.4s ease;height: 0px;}
.coe-form .form-control:focus + label, .coe-form .form-control:valid + label {top: 5px;  font-size: 11px;}
.coe-form .form-control + label {  position: absolute; -webkit-transition: top 0.2s ease, font-size 0.2s ease, color 0.2s ease; transition: top 0.2s ease, font-size 0.2s ease, color 0.2s ease;}
.coor-title{ width: 100%; float:left; font-size: 17px; color: #73c380; font-weight: 600; }
.coor-cnt{width: 100%; float:left; line-height: 20px; font-size: 14px; color: #7d7d7d; }
.co-two .coo-left i{ background: #ff9450; }
.co-two .coor-title{ color: #ff9450; }
.co-two .coo-left img{ width: 34px; height: 25px }
.co-three .coo-left i{ background: #68d9d9; }
.co-three .coor-title{ color: #68d9d9; }
.co-three .coo-left img{ width: 35px; height: 20px }
.co-four .coo-left i{ background: #2ea1f8; }
.co-four .coor-title{ color: #2ea1f8; }
.co-four .coo-left img{ width: 33px; height: 33px }

.prefill-last{ margin-top: 20px; }
.po-head{ width: 100%; float: left; font-size: 18px; color: #414141; }
.payment-options{ width: 100%; float: left; margin-top: 35px }
.payment-options .payment-panel { width: 100%; float: left; margin-top: 15px; }
.payment-options .panel-default>.panel-heading{ border: 0; background: none; padding: 10px 30px; transition: all ease-in-out 0.5s}
.payment-options .panel-default>.panel-heading+.panel-collapse>.panel-body{ border: 0; padding: 15px 30px 15px 30px; }
.payment-options .panel-group .panel{ box-shadow: none; border: 1px solid #e2e2e2; border-radius: 24px; margin-bottom: 20px; }
.payment-options .panel-head-one{ display: inline-block; width: 100%; }
.payment-options .panel-collapse, .panel-heading, .panel-title, .panel-title > a, .panel-group .panel{ width: 100%; float: left; }
.payment-options .check-box-section-checkout{ margin: 0; }
.payment-options .check-box-section-checkout label{ width: 100%; margin-bottom: 0; }
.payment-options .check-box-section-checkout label img{ float: right; }
.payment-options .toggle-check.active .fa-square-o:before{content: "\f096"; color: #6a6565}
.panel-heading.active .toggle-check .fa-square-o:before{content: "\f14a"; color: #36983b;}
.payment-options .check-box-section-checkout .fa{ float: left; margin-right: 15px; }
.payment-options .panel-default>.panel-heading.active{ padding: 18px 30px; }
.pay-logo { float: left; margin-top: 1px; line-height: 23px; }
.credit-card-tab .pay-logo{ margin-top: 3px; }
.pay-logo i{ margin-right: 5px !important; }
.pay-logo img {margin-top: -5px;}
.zipmoney-tab .pay-logo{ margin-top: 3px; }
.zippay-tab .pay-logo{ margin-top: 3px; }
.payment-options .check-box-section-checkout label .pay-logo img{ float: none; }
.row.coe-form{ width: auto; float: none; }
.eway-icon{ width: 100%; float:left; text-align: center; line-height: 45px; }
.payment-options .check-box-section-checkout label > .fa{ top: 5px; }
.other-window-panel{ width: 100%; float: left; background: #f7f7f7; border-radius: 0 0 24px 24px }
.owp-left{ width: 100%; float: left; color: #818181; line-height: 22px; padding: 50px 0; }
.owp-right{ text-align: center; padding: 30px 0; }
.sm-tick-img{ width: 100%; float: left; text-align: center; }
.success-message{ width: 100%; float: left; text-align: center; }
.sm-tick-img img{ width: 52px; height: 52px; }
.sm-tick-head{ width: 100%; float: left; font-size: 23px; color: #0154a0; margin-top: 35px; }
.sm-tick-content{ width: 100%; float: left; color: #5e5e5e; font-size: 14px; line-height: 26px; }
.sm-tick-content span{ font-size: 13px; font-weight: 600 }
.success-map{ width: 100%; float: left; margin-top: 40px; }
.success-map iframe{ width: 100%; height: 245px; }
.check-sm-track{ width: 100%; float:left; margin:20px 0; background:#eeeeee; padding: 20px; border-radius: 5px; }
.cmt-head{ width: 100%; float: left; font-size: 16px; color: #252525; }
.cmt-cnt{ width: 100%; float: left; margin-top:10px; font-weight: 400; }
.cmt-cnt-left{ width: 70%; float: left; }
.cmt-cnt-left-one{ width: 50%; float: left; font-size: 14px; color: #5e5e5e }
.cmt-cnt-left-one span{ color: #0154a0; }
.cmt-cnt-left-two{ width: 100%; float: left; color: #717171; margin-top: 10px; }
.cmt-cnt-right{ width: 30%; float: left; text-align: center; }
.cmt-cnt-right a{ display: inline-block;border-radius: 3px; text-align: center; color: white; font-size: 16px; line-height: 49px; background-color: rgb(88, 98, 107); box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.15);width: 130px; height: 49px;}
.cmt-cnt-right a:hover{ background: #495159; }
.cmnt-order-detail{ width: 100%; float: left; }
.cod-head{ width: 100%; float: left; font-size: 16px; color: #5e5e5e; font-weight: 600;     padding-top: 20px;}
.cod-wrap{width: 100%; float: left; padding: 30px; border: 1px solid #e2e2e2; border-radius: 5px; margin-top: 10px;}
.cod-address{ width: 100%; float: left; line-height: 25px; color: #5e5e5e; margin-bottom: 35px; }
.cod-address span{ font-size: 16px; color: #5e5e5e; font-weight: 600; display: block; margin-bottom: 15px;	 }
.cod-address i{ margin-right: 10px; }
.foot-text-checkout{ float: left; font-size: 16px; color: #8c8c8c }
.foot-text-checkout a{ color: #0154a0; }
.col-sm-12 .cod-address{ margin-bottom: 0; }
.delivery-program{ margin-top: 25px; }
.container .container { padding: 0 !important; width: 100% !important;}
.mob-subtotal{ width: 100%; float: left; background: #fafafa; padding: 15px 17px; font-size: 16px; font-weight: 300; }
.mob-subtotal span{ float: right; font-weight: 600; }
.field-checkoutform-password label{ display: none; }
#checkout-form > .row{ display: flex; }
.cart-options-row .open .dropdown-menu { display: block !important;}
.coe-form select.form-control{-webkit-appearance: none; -moz-appearance: none;-ms-appearance: none;appearance: none; }
.coe-form select.form-control::-ms-expand{display: none;}
.form-group.field-checkoutform-shipping_state, .form-group.field-checkoutform-billing_state{  position: relative; }
.form-group.field-checkoutform-shipping_state:after, .form-group.field-checkoutform-billing_state:after, .form-group.field-checkoutform-creditcard_expiry_month:after, .form-group.field-checkoutform-creditcard_expiry_year:after { content: "\f0d7";position: absolute;right: 12px;top: 14px;font-family: FontAwesome; font-size: 14px;color: #6a6565; pointer-events: none; }


@media (max-width:1200px){
	.cmt-cnt-left-one span{ width: 100%; float: left; }

}


@-webkit-keyframes appear { 100% { opacity: 1; }}

@keyframes appear {100% { opacity: 1; }}

@media (min-width:991px){
	.summary-top-trigger, .table-mobile{ display: none; }
	.checkout-step-section .checkout-wrap .container > .row{ display: flex; }
}

@media (max-width:990px){
	.car-summary-right:after{ display: none; }
	.car-summary-right{ display: none; }
	.chekout-breadcrump ul li, .table-desktop{ display: none; }
	.chekout-breadcrump ul li.active{ display: inline-block; }
	.car-summary-right{ padding: 20px 15px; }
	.pd-row{ font-size: 13px; }
	.chekout-breadcrump{ margin-bottom: 10px; }
	#checkout-form > .row{ display: block; }
}

@media (max-width:380px){

  .login-link{ width: 100%; }
}


@media (min-width:768px){
.cart-table-mobile{ display: none; }
}

@media (max-width:767px){

.cart-table-wrap{ display: none; }
.cart-option{ width: 100%; margin-bottom: 15px; }
.back-btn-checkout{ display: none; }
.co-outer > div { display: table-cell; vertical-align: middle;}
.coo-right{ padding-left: 25px; }
.coo-left{ float: none; width: 60px; }
.co-outer{ display: table;	 }
.prefill-one, .prefill-two{ width: 100%; float: left; }
.prefill-two{ padding-left: 30px; margin-top:5px; padding-right: 0; }
.checkout-prefill{ height: auto; padding: 15px 15px; line-height: 21px; }
.chekout-breadcrump ul li a:before{ display: none; }
.owp-left{ text-align: center; }
.checkout-wrap .col-sm-8{ padding-right: 15px }
.cmt-cnt-left, .cmt-cnt-left-one{ width: 100%; margin-bottom: 15px; }
.cod-address br{ display: none; }
.cod-wrap{ padding:20px; }
.cod-address{ margin-bottom: 20px; }
.cod-address span{ margin-bottom: 10px;}
.sm-tick-head{ font-size: 18px; margin-top: 15px; }
.sm-tick-img img{ width: 35px; height: 35px; }
.cmt-cnt-right{ width: 100%; text-align: left; }



}


/*--------\/\/\/ NEW CHECKOUT GIFT VOUCHER STYLES \/\/\/---------------------*/
.gft-txt{width: 100%; float: left; color: #827d7d; font-size: 14px;}
.gft-amnt{width: 100%;float: left; font-size: 15px; color: #7b7b7b; margin-top: 10px;}
.gft-amnt span{font-weight: 500;color: #36983b;}
.gift-wrap-outer .discount-row{ border: 0; padding: 15px 0 0 15px; }
.gift-wrap-outer .disc-outer button{background: #0154a0;}
.gift-wrap-outer.gift-voucher-form {padding-top: 15px;}


.gift-panel{ margin-top: 15px; margin-bottom: 0 }
.gift-panel.panel-group .panel{ margin-bottom: 0  }
.added-amount{ padding-top: 8px; }
.added-amount a{ font-size: 14px; font-style: normal;margin-left: 22px; color: #f13939; text-decoration: underline; }
.added-amount a:before{ content: "×"; font-size: 18px; }
.gift-voucher-error-msg{
  	display:none; 
  	padding: 5px 0px 0px 25px;
	clear: both;
}

/*--------/\/\/\ NEW CHECKOUT GIFT VOUCHER STYLES /\/\/\---------------------*/

.dropdown-menu.cart-select-drop {
   z-index: 999999;
}

.zipmoney-content{float: left;padding-left: 10px;margin-left: 10px;font-size: 12px;border-left: 2px solid #00b6bd;color: #232a5f!important;}
.zipmoney-content a,.zippay-content a{text-decoration: underline !important;color: #232a5f!important;}
.zippay-content{float: left;padding: 2px 10px;margin-left: 10px;border-left: 2px solid #00b6bd;color: #232a5f!important;font-size: 18px;}
.zippay-content span,.zipmoney-content span{font-weight: bold;}
.zippay-content a{font-size: 15px;}
